prefix=/Users/ktietz/demo/mc3/conda-bld/libxml2_1630572433611/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
modules=1

Name: libXML
Version: 2.9.12
Description: libXML library version2.
Requires:
Libs: -L${libdir} -lxml2
Libs.private: -L/Users/ktietz/demo/mc3/conda-bld/libxml2_1630572433611/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/lib -licui18n -licuuc -licudata -lpthread -L/Users/ktietz/demo/mc3/conda-bld/libxml2_1630572433611/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/lib -lz -L/Users/ktietz/demo/mc3/conda-bld/libxml2_1630572433611/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/lib -llzma -L/Users/ktietz/demo/mc3/conda-bld/libxml2_1630572433611/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/lib -liconv -lm  
Cflags: -I${includedir}/libxml2 -I/Users/ktietz/demo/mc3/conda-bld/libxml2_1630572433611/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/include 
